<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Paralax test</title>
    <link href="https://fonts.googleapis.com/css2?family=Arimo&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="table-wrapper">
        <table class="table table-1">

            <thead>
                <tr>
                    <td class="table-header-cell" rowspan="2">
                        <p>Choose your</p>
                        <h2 class="table-header">pricing plan</h2>
                    </td>
                    <td class="bg-green no-border">
                        <h3 class="plan-header">standart</h2>
                    </td>
                    <td class="bg-red no-border">
                        <h3 class="plan-header">ultimate</h2>
                    </td>
                    <td class="bg-blue no-border">
                        <h3 class="plan-header">premium</h2>
                    </td>
                </tr>
                <tr>
                    <td class="plan-price-cell">
                        <div class="plan-price-wrapper">
                            <p class="plan-price">$17</p>
                            <div class="plan-price-second">
                                <p class="plan-price-cent">.99</p>
                                <p class="plan-price-period">per month</p>
                            </div>
                        </div>
                    </td>
                    <td class="plan-price-cell">
                        <div class="plan-price-wrapper">
                            <p class="plan-price">$37</p>
                            <div class="plan-price-second">
                                <p class="plan-price-cent">.99</p>
                                <p class="plan-price-period">per month</p>
                            </div>
                        </div>
                     </td>
                     <td class="plan-price-cell">
                        <div class="plan-price-wrapper">
                            <p class="plan-price">$97</p>
                            <div class="plan-price-second">
                                <p class="plan-price-cent">.99</p>
                                <p class="plan-price-period">per month</p>
                            </div>
                        </div>
                     </td>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>
                        <div class="icon-cell">
                            <div class="icon-wrapper">
                                <img src="img/storage.png" alt="storage ico">
                            </div>
                            <p>Storage</p>
                        </div>
                    </td>
                    <td>
                        <p>500GB Storage </p>
                    </td>
                    <td>
                        <p>1000GB Storage </p>
                    </td>
                    <td>
                        <p>2000GB Storage </p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <div class="icon-cell">
                            <div class="icon-wrapper">
                                <img src="img/cloud.png" alt="cloud ico">
                            </div>
                            <p>Bandwidth</p>
                        </div>
                    </td>
                    <td colspan="2">
                        <p>limited</p>
                    </td>
                    <td>
                        <p>unlimited</p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <div class="icon-cell">
                            <div class="icon-wrapper">
                                <img src="img/mail.png" alt="mail ico">
                            </div>
                            <p>email</p>
                        </div>
                    </td>
                    <td>
                        <p>25 emails</p>
                    </td>
                    <td>
                        <p>45 emails</p>
                    </td>
                    <td>
                        <p>65 emails</p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <div class="icon-cell">
                            <div class="icon-wrapper">
                                <img src="img/circle.png" alt="support ico">
                            </div>
                            <p>support</p>
                        </div>
                    </td>
                    <td colspan="3">
                        <p>24/7 support</p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <div class="icon-cell">
                            <div class="icon-wrapper">
                                <img src="img/cube.png" alt="product ico">
                            </div>
                            <p>products</p>
                        </div>
                    </td>
                    <td>
                        <p>20 products</p>
                    </td>
                    <td>
                        <p>30 products</p>
                    </td>
                    <td>
                        <p>60 products</p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <div class="icon-cell">
                            <div class="icon-wrapper">
                                <img src="img/users.png" alt="users ico">
                            </div>
                            <p>users</p>
                        </div>
                    </td>
                    <td>
                        <p>1 user</p>
                    </td>
                    <td>
                        <p>10 users</p>
                    </td>
                    <td>
                        <p>15 users</p>
                    </td>
                </tr>
                <tr>
                    <td class="bg-dark-grey">
                        <a href="#" class="btn btn-big">contact us</a>
                    </td>
                    <td>
                        <a href="#" class="btn btn-big bg-green">buy now</a>
                    </td>
                    <td>
                        <a href="#" class="btn btn-big bg-red">buy now</a>
                    </td>
                    <td>
                        <a href="#" class="btn btn-big bg-blue">buy now</a>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>

<br>
<br>

    <div class="table-wrapper">
        <table class="table table-2">
            <thead>
                <tr>
                    <td class="table-header-cell">
                        <p>Choose your</p>
                        <h2 class="table-header">pricing plan</h2>
                    </td>
                    <td>
                        <div class="icon-cell">
                            <div class="icon-wrapper">
                                <img src="img/storage.png" alt="storage ico">
                            </div>
                            <p>Storage</p>
                        </div>
                    </td>
                    <td>
                        <div class="icon-cell">
                            <div class="icon-wrapper">
                                <img src="img/cloud.png" alt="cloud ico">
                            </div>
                            <p>Bandwidth</p>
                        </div>
                    </td>
                    <td>
                        <div class="icon-cell">
                            <div class="icon-wrapper">
                                <img src="img/mail.png" alt="mail ico">
                            </div>
                            <p>email</p>
                        </div>
                    </td>
                    <td>
                        <div class="icon-cell">
                            <div class="icon-wrapper">
                                <img src="img/circle.png" alt="support ico">
                            </div>
                            <p>support</p>
                        </div>
                    </td>
                    <td>
                        <div class="icon-cell">
                            <div class="icon-wrapper">
                                <img src="img/cube.png" alt="product ico">
                            </div>
                            <p>products</p>
                        </div>
                    </td>
                    <td>
                        <div class="icon-cell">
                            <div class="icon-wrapper">
                                <img src="img/users.png" alt="users ico">
                            </div>
                            <p>users</p>
                        </div>
                    </td>
                    </td>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td class="bg-green no-border">
                        <h3 class="plan-header">standart</h2>
                        <div class="plan-price-wrapper">
                            <div class="left-price-wrapper">
                                <p class="plan-price">$17</p>
                                <p class="plan-price-cent">.99</p>
                            </div>
                            <p class="plan-price-period">per month</p>
                        </div>
                        <a href="#" class="btn btn-small">contact us</a>
                    </td>
                    <td>
                        <p>500GB</p>
                        <p>storage</p>     
                    </td>
                    <td>
                        <p>limited</p>
                        <p>bandwidth</p>    
                    </td>
                    <td>
                        <p>25</p>
                        <p>emails</p>    
                    </td>
                    <td>
                        <p>24/7</p>
                        <p>support</p>    
                    </td>
                    <td>
                        <p>10</p>
                        <p>products</p>  
                    </td>
                    <td>
                        <p>1</p>
                        <p>user</p> 
                    </td>
                </tr>
                <tr>
                    <td class="bg-red no-border">
                        <h3 class="plan-header">ultimate</h2>
                        <div class="plan-price-wrapper">
                            <div class="left-price-wrapper">
                                <p class="plan-price">$37</p>
                                <p class="plan-price-cent">.99</p>
                            </div>
                            <p class="plan-price-period">per month</p>
                        </div>
                        <a href="#" class="btn btn-small">contact us</a>
                    </td>
                    <td>
                        <p>1000GB</p>
                        <p>storage</p>    
                    </td>
                    <td>
                        <p>limited</p>
                        <p>bandwidth</p>    
                    </td>
                    <td>
                        <p>45</p>
                        <p>emails</p> 
                    </td>
                    <td>
                        <p>24/7</p>
                        <p>support</p>  
                    </td>
                    <td>
                        <p>20</p>
                        <p>products</p>  
                    </td>
                    <td>
                        <p>10</p>
                        <p>users</p> 
                    </td>
                </tr>
                <tr>
                    <td class="bg-blue no-border">
                        <h3 class="plan-header">premium</h2>
                        <div class="plan-price-wrapper">
                            <div class="left-price-wrapper">
                                <p class="plan-price">$97</p>
                                <p class="plan-price-cent">.99</p>
                            </div>
                            <p class="plan-price-period">per month</p>
                        </div>
                        <a href="#" class="btn btn-small">contact us</a>
                    </td>
                    <td>
                        <p>2000GB</p>
                        <p>storage</p>    
                    </td>
                    <td>
                        <p>unlimited</p>
                        <p>bandwidth</p>    
                    </td>
                    <td>
                        <p>65</p>
                        <p>emails</p> 
                    </td>
                    <td>
                        <p>24/7</p>
                        <p>support</p>  
                    </td>
                    <td>
                        <p>60</p>
                        <p>products</p>  
                    </td>
                    <td>
                        <p>15</p>
                        <p>users</p> 
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
</body>
</html>